Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_lim2.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_lim2.cfg	(revision 777)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_lim2.cfg	(revision 777)
@@ -0,0 +1,43 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=6D80FF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ iicethic_north  | "iicethic"  | ORCA2.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=2] ge 0 and iicethic[d=1] ne 0 then mask[k=1,d=2]*area[d=2]"
+ iicethic_south  | "iicethic"  | ORCA2.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=2] le 0 and iicethic[d=1] ne 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_north  | "isnowthi"  | ORCA2.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=2] ge 0 and isnowthi[d=1] ne 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_south  | "isnowthi"  | ORCA2.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=2] le 0 and isnowthi[d=1] ne 0 then mask[k=1,d=2]*area[d=2]"
+#-----------------------------------------------------------------------------------------------------------------
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/README
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/README	(revision 777)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/README	(revision 777)
@@ -0,0 +1,19 @@
+IPSLCM5_v2
+
+4/11/09
+
+iomput in NEMO :
+
+Compilation : 
+- key_iomput added in AA_make
+- switch the commented line to compile without key_iomput
+
+
+Execution :
+- COMP, PARAM and POST directories have been updated
+- switch to COMP/*.noiomput files to run without iomput
+
+Test underway on mercure and brodie.
+
+
+
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/config.card	(revision 775)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/config.card	(revision 777)
@@ -11,5 +11,5 @@
 #-- (<8 chars MAX for JobName)
 JobName=CM5
-LongName="IPSLCM5_v2 configuration"
+LongName="IPSLCM5_v2 configuration with iomput"
 TagName=IPSLCM5
 #============================
@@ -113,5 +113,5 @@
 #D-- OCE -
 [OCE]
-WriteFrequency="1M"
+WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -127,5 +127,5 @@
 #D-- ICE -
 [ICE]
-WriteFrequency="1M"
+WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
